﻿html, body {
    width:100%;
    height:100%;
	margin:0;
	padding:0;
	font: normal 11px Arial,sans-serif;
	/*background: url(../images/mobile.gif);*/
}


p {
	margin:0;
	padding:0;
	}
	
img { 
	border:none;
}

h1 {
	font-size:16px;
}


#center {
    margin: 0px auto;
    position:relative; 
	width:1000px;
	background-color:#ffffff;
	z-index:0;
}

/*-------------------------------------------------------- Logo and service menu */
#logo-service {
    position:relative;
	width:100%;
	height:70px;
	padding:0;
	margin: 0px 0px;
	text-align:left;
}

#logo-service .logo {
	margin: 11px 0 0 3px;
}

#logo-service #service {
    font-size:9px;
	margin:8px 0 0 0;
	float:right;
	color:rgb(125,125,125);
	}

#logo-service a { 
    color:rgb(125,125,125);
    text-decoration:none;
}
#logo-service a:hover { 
    color:rgb(135,211,0);
    text-decoration:none;
}

#logo-service .act a { 
    color:rgb(135,211,0);
    text-decoration:none;
}
#logo-service .off { 
    color:rgb(175,175,175);
}


/*-------------------------------------------------------- Menu    */

#menu {
	width:100%;
	padding:0;
	margin: 0px 0px;
	background:transparent;
	position:absolute;
	z-index:200;
}

#menu a {
    color: rgb(98,100,105);
	font-weight:bold;
	text-decoration:none;
}

/* 1. Ebene */

#menu .menu1st {
    font-size:14px;
	width:186px;
	line-height:30px;
	height:30px;
	padding:0 0 0 10px;
	margin: 6px 5px 0 0;
	background:rgb(234,234,234);
	position:relative;
	z-index:2001;
	float:left;
	
	-moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px; 
}
#menu .menu1st-last {
	width:186px;
	margin: 6px 0 0 0;
}

#menu .menu1st-act {
    background:rgb(0,149,48);
    color:rgb(255,255,255);
    height:33px;
}

#menu .menu1st:hover, #menu .menu1st:hover > a {
    background-color:rgb(0,149,48);
    color:rgb(255,255,255);
}
#menu .menu1st a {
    display:block;
    width:180px;
}

#menu .menu1st-act a {
    color:rgb(255,255,255);
}
#menu .menu1st a:hover {
    color:rgb(255,255,255);
}

/* 2. Ebene */

#menu .submenu-container {
    clear:left;
	position:absolute;
	left:0px;
	top:30px;
	z-index:2000;
    padding:0 0 5px 0;
    background: url(../images/menuBlue-trans.png) no-repeat 0 3px;
    display:none;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}

#menu .submenu-cell-container {
    position:relative;
    background: url(../images/menu-lines-trans.png) no-repeat 0 60px;
}
#menu .menu2nd {
    font-size:14px;
    position:relative;
	width:187px;
	padding:0 0 10px 0;
	margin: 3px 0 0 0;
	float:left;
}

#menu .menu2nd-icon-link {
    position:relative;
    height:50px;
    width:196px;
    line-height:0px; /* von 50 auf 0 wg. Chrome u. Safari */
}
#menu .menu2nd-icon-link:hover {
    background:rgb(210,210,210);
    color:rgb(0,149,48);
}
#menu .menu2nd-icon-link a:hover {
    background:rgb(210,210,210);
    color:rgb(0,149,48);
}
#menu .menu2nd-icon-link-act {
    background:rgb(234,234,234);
}

#menu .menu2nd img {
	margin:8px 0 0 10px;
}
#menu .menu2nd img.whiteLine {
	margin:0;
	line-height:0;
}
#menu .menu2nd span {
	display:block;
	margin:-33px 0 0 54px;
	height:35px;
	line-height:25px;
}
#menu .menu2nd a {
    line-height:10px;
    color:rgb(0,149,48);
    vertical-align:middle;
    display:inline;
}

/* 2. Ebene Produkte */

#menu #mainMenulink3 .submenu-cell-container {
    position:relative;
    background: url(../images/menu-lines-trans.png) no-repeat 0 15px;
}


#menu .menu2nd-icon-link-products-first {
    margin-top:10px;
}

#menu .menu2nd-icon-link-products span {
    display:block;
	margin:-35px 0 0 40px;
	height:30px;
	line-height:30px;
}
#menu .menu2nd-icon-link-products img.whiteLine {
	display:block;
	margin:-40px 0 0 0;
	line-height:0;
}

#menu .menu2nd-icon-link-products {
	float:left;
	width:188px;
	height:40px;
	line-height:50px;
	margin:0 20px 0 0;
    padding:8px 0 2px 10px;
}
#menu .menu2nd-icon-link-products-first {
	margin:3px 20px 0 0;
}

#menu .menu2nd-icon-link-products-act {
    background:rgb(234,234,234);
}

#menu .menu2nd-icon-link-products a {
    line-height:10px;
    color:rgb(0,149,48);
    vertical-align:middle;
    display:inline;
}

#menu #mainMenulink3 .menu2nd-icon-link-products + ul {
    top:0px;
    margin-left:198px;
    padding:0 10px 0 42px; 
    height:97%;
    position:absolute;
    display:none;
}


#menu #mainMenulink3 .menu2nd-icon-link-products-act + ul {
    display:block;
}




/* 3. Ebene */

#menu .menu3rd {
    font-size:12px;
    color:rgb(0,149,48);
    line-height:normal;
    margin: 0 0 8px -15px;
}

#menu .menu3rd-first {
    margin-top:9px;
}
#menu .menu3rd-last {
    padding-bottom:0px;
    margin-bottom:-12px;
    
}

#menu .menu3rd a {
    font-weight:normal;
    color:rgb(98,100,105);
    line-height:16px;
    display:inline;
}
#menu .menu3rd a:hover {
    color:rgb(0,149,48);
}
#menu .menu3rd-act a {
    color:rgb(0,149,48);
}






/*-------------------------------------------------------- Header */

#header {
    clear:left;
    position:relative;
	width:100%; 
	/*height:240px;*/
	margin: 36px 0 0 0;
	background:#ddd;
    z-index:100;
}
#header #header-topBorder {
    position:relative;
	width:100%; 
	height:3px;
	z-index:101;
	background-color:rgb(0,149,48);
}

/*-------------------------------------------------------- Social Breadcrumb */

#social-breadcrumb {
    position:relative;
	width:100%;
	height:34px;
    margin:0;
	background:rgb(230, 230, 230) url(../images/social_gradient.gif) no-repeat -4px 0;
    z-index:100;
}
#social-breadcrumb .socialmedia {
    float:left;
    padding-left:10px;
}

#social-breadcrumb .socialmedia .csc-default {
    display:inline-block;
    vertical-align:top;
    padding-right:3px;
}

#social-breadcrumb .breadcrumb {
    margin:0 0 0 230px;
    padding-top:12px;
    font-size:9px;
}

#social-breadcrumb .breadcrumb-text {
    color:rgb(0,149,48);
}

#social-breadcrumb .breadcrumb a {
    color:#000;
    text-decoration:none;
}


/*-------------------------------------------------------- Frame */


#mainFrame { 
	display:table;
	font-size: 12px;
	width:100%;
	margin:0;
	position:relative;
	z-index:1;
}
#mainFrame #columnLogo, #mainFrame #columnLeft, #mainFrame #columnMain, #mainFrame #columnRight { 
	display:table-cell; 
	position:relative;
	text-align:left;
	vertical-align:top;
} 




/*----------------------------- Links */

#columnLeft { 
	padding:17px 0 0 0;
	width:196px;
	background:#fff;
	}
#columnLeft a {
	text-decoration:none;
}

#columnLeft .bestLinks {
    margin: 0 0 30px 0;
    padding: 0;
    color:rgb(135,211,0);
    line-height:20px;
}

#columnLeft .bestLinks .csc-header h1 {
    background:rgb(234,234,234);
    border-radius: 3px 3px 3px 3px;
    color: rgb(98,100,105);
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
}
#columnLeft .bestLinks ul {
    margin:10px 0 0 -20px;
    list-style-type:disc;
}
#columnLeft .bestLinks a {
    color: rgb(125,125,125);
}
#columnLeft .bestLinks a:hover {
    color: rgb(135,211,0);
}
	
/* 1. Ebene */

#columnLeft .leftMenu1st { 
    margin:10px 0 0 0;
	padding:0 0 0 10px;
	background:rgb(234,234,234);
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	color:rgb(98,100,105);
	
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
	}
#columnLeft .leftMenu1st-first {
    margin:0;
}
#columnLeft .leftMenu1st:first-child {
    margin:0;
}
#columnLeft .leftMenu1st:hover, #columnLeft .leftMenu1st:hover > a { 
	background:rgb(135,211,0);
	color:rgb(255,255,255);
	}
#columnLeft .leftMenu1st-act { 
	background:rgb(135,211,0);
	}
	
#columnLeft .leftMenu1st a { 
	color:rgb(98,100,105); 
	}
#columnLeft .leftMenu1st a:hover { 
     color:rgb(255,255,255);
	}
#columnLeft .leftMenu1st-act a { 
    color:rgb(255,255,255);
	}
#columnLeft .leftMenu1st-act a:hover { 
    color:rgb(255,255,255);
	}


/* 222222. Ebene */

#columnLeft ul.leftMenu2nd-level {
    margin:10px 0 0 -20px;
    list-style-type:disc;
}
#columnLeft .leftMenu2nd { 
    color:rgb(135,211,0);
    line-height:20px;
    
}
#columnLeft .leftMenu2nd-last { 
    padding: 0;
}
#columnLeft .leftMenu2nd a { 
	color:rgb(125,125,125); 
}

#columnLeft .leftMenu2nd a:hover {
	color:rgb(135,211,0);
}
#columnLeft .leftMenu2nd-act a {
	color:rgb(135,211,0);
}
#columnLeft .leftMenu2nd-act-last-actifsub {
    padding: 0 0 0 0;
}

/* 33333. Ebene */

#columnLeft ul.leftMenu3rd-level {
    margin:0 0 0 -27px;
    
    list-style-type:disc;
}
#columnLeft .leftMenu3rd { 
    color:rgb(135,211,0);
    line-height:16px;
    
}
#columnLeft .leftMenu3rd-first { 
    margin-top:0;
}
#columnLeft .leftMenu3rd-last { 
    padding: 0 0 5px 0;
}
#columnLeft .leftMenu3rd-last-actsub {
    padding:0;
}
#columnLeft .leftMenu3rd a { 
	color:rgb(125,125,125); 
}

#columnLeft .leftMenu3rd a:hover {
	color:rgb(135,211,0);
}
#columnLeft .leftMenu3rd-act a {
	color:rgb(135,211,0);
}

/* 444444. Ebene */

#columnLeft ul.leftMenu4th-level {
    margin:0 0 0 -27px;
    
    list-style-type:disc;
}
#columnLeft .leftMenu4th { 
    color:rgb(135,211,0);
    line-height:16px;
    
}
#columnLeft .leftMenu4th-first { 
    margin-top:0;
}
#columnLeft .leftMenu4th-last { 
    padding: 0 0 5px 0;
}
#columnLeft .leftMenu4th a { 
	color:rgb(125,125,125); 
}

#columnLeft .leftMenu4th a:hover {
	color:rgb(135,211,0);
}
#columnLeft .leftMenu4th-act a {
	color:rgb(135,211,0);
}
	

	
/*----------------------------- Mitte */


#columnMain { 
	padding:17px 32px 0 32px;
	background:#fff;
	color:#232323;
	line-height:18px;
	position:relative;

	}
	
#columnMain .csc-textpic-imagewrap {
    padding:0;
    }
#columnMain .csc-roundCorner .csc-textpic-imagewrap  img {
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}

/*------ H1 H2 H3 etc. */

#columnMain .csc-header h1.csc-firstHeader { 
	margin: -4px 0 20px 0;
	font-size:24px;
	font-weight:bold;
	color:rgb(0,149,48);
    line-height: 30px;
	}
#columnMain .csc-header h1, 
#columnMain .csc-header h2, 
#columnMain .multicolumnContainer h1.csc-firstHeader { 
	margin: 0px 0 20px 0;
	font-size:20px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height:24px;
	}
#columnMain	.csc-textpicHeader h1{
    font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
}
#columnMain	.csc-header h2, #columnMain	.pureText h2, #columnMain .pictureText h2 {
    font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
	margin-bottom:10px;
}

#columnMain .csc-header h3 {
    color:rgb(135,211,0);
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 5px;
}
#columnMain .csc-header h2.csc-header-subheader { 
    font-size:11px;
    font-weight:normal;
    color:rgb(125,125,125);
    margin:-15px 0 20px 0;
	}
#columnMain .csc-margin-left .csc-header h1 { 
    font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
	}
	
/* H1, H2, H3 im Text */
#columnMain	.pureText h1, #columnMain .pictureText h1 {
    font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
}
#columnMain	.pureText h2, #columnMain .pictureText h2 {
    font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
	margin-bottom:10px;
}
#columnMain	.pureText h3, #columnMain .pictureText h3 {
	font-size:16px;
	font-weight:normal;
	color:rgb(135,211,0);
	line-height: 24px;
	margin-bottom:0;
}




/*------ Link */
#columnMain a {
    color:rgb(125,125,125);
    text-decoration:none;
}

#columnMain a:hover {
    color:rgb(135,211,0);
    text-decoration:none;
}


/*------ Link to Top */

#columnMain .csc-linkToTop {
    clear:both;
    width:100%;
    text-align: right;
    margin: 10px 0 30px 0;
    font-size:9px;
    border-bottom: 1px solid rgb(125,125,125)
    /*background:url(../image/toTop.gif) 600px 5px no-repeat;*/
}

#columnMain .csc-linkToTop a {
    display:inline-block;
    background: #fff;
    margin-bottom:-10px;
    padding-left:10px;
}

/* anderer Linktyp fuers erste Element --*/
#columnMain .csc-linkToTop:nth-of-type(1) {
    border-bottom: 1px solid rgb(0, 0, 0);
    margin: 15px 0 30px 0;
}
#columnMain .csc-linkToTop:nth-of-type(1) a {
    display:none;
}


/*------  */
#columnMain hr {
	margin:0;
	padding:0; 
	border:none;
	border-top:1px dotted #a80305;
}

/* --- List --- */

#columnMain .pureText ul, #columnMain .pictureText ul {
	margin:0;
	padding:0 0 0 15px; 
}
#columnMain .pureText ol, #columnMain .pictureText ol {
	margin:0;
	padding:0 0 0 20px; 
}
#columnMain .pureText li, #columnMain .pictureText li {
	list-style-position:outside; 
}
#columnMain .csc-textpic-intext-left .pictureText ul {
    padding:0 0 0 15px !important;
}

/* --- Text mit Abstand nach links --- */

#columnMain .csc-margin-left {
	padding:0 0 0 193px; 
}


/* --- Caption --- */

#columnMain .csc-textpic-caption {
	margin:0; 
	padding:5px 0 5px 0;
	color:#000; 
	line-height:16px;
}

#columnMain .csc-loginform label {
    margin: 3px 0 3px 0;
	display:block;
}

/* SEQUENZ Downloads */
#columnMain .tx-seqdownload-pi1 {
    line-height:16px;
}

#columnMain .tx-seqdownload-pi1 h2 {
    font-size:12px;
    font-weight:bold;
    color:rgb(135,211,0);
}


/* --- FAQ --- */

/* Header */
#columnMain .csc-faq-header {
    background:rgb(153,153,153);
}
#columnMain .csc-faq-header .csc-header h1.csc-firstHeader { 
	margin: 30px 0 0 0;
	padding:0 0 0 10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
    line-height: 30px;
	}
#columnMain .csc-faq-header .csc-header h1 { 
	margin: 30px 0 0 0;
	padding:0 0 0 10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
    line-height: 30px;
	}
	
/* FAQ */
#columnMain .csc-faq {
    background:rgb(230,230,230);
}
#columnMain .csc-faq .csc-header h1.csc-firstHeader { 
	margin: 5px 0 0 0;
	padding:0 0 0 25px;
	font-size:11px;
	font-weight:bold;
	color:rgb(230,230,230);
    line-height: auto;
    background: url(../images/faq_plus.gif) no-repeat 10px 9px;
	}
#columnMain .csc-faq .csc-header h1 { 
	margin: 5px 0 0 0;
	padding:5px 0 5px 25px;
	font-size:11px;
	font-weight:bold;
	color:rgb(230,230,230);
    line-height: auto;
    background: url(../images/faq_plus.gif) no-repeat 10px 9px;
	}
#columnMain .csc-faq  .csc-header h1.faq-open {
    background: url(../images/faq_minus.gif) no-repeat 10px 9px !important;
}
#columnMain .csc-faq .csc-header h2.csc-header-subheader { 
	margin: 0 0 0 0;
	padding:0 10px 5px 25px;
	color:rgb(100,100,100);
	}
#columnMain .csc-faq .pureText {
    display:none;
    padding:10px;
    color:rgb(100,100,100);
}
#columnMain .csc-faq h1 {
    cursor:pointer;
    font-size:11px !important;
    color:black !important;
    padding-left:10px;
}

#columnMain .csc-faq h2 {
    line-height:16px;
}

#columnMain .faq-nutzung {
    display:inline-block;
    width:240px;
    text-align:center;
    background:rgb(230,230,230);
    margin-right:20px;
    padding:5px;
    color:rgb(135,211,0);
    font-weight:bold;
    -webkit-border-radius: 2px;
    border-radius: 2px; 
}

/* Aufklapptext */
#columnMain .csc-toggle .pureText {
    display:none;
}
#columnMain .csc-toggle .csc-header h1 { 
    cursor:pointer;
	font-size:11px;
	color:rgb(125,125,125);
	margin:0;
	padding:0;
}
#columnMain .csc-toggle .csc-header h1:hover { 
    cursor:pointer;
	font-size:11px;
	color:rgb(230,0,30);
}



/* Login */

#mailformsubmit {
    margin: 6px 0 3px 0;
	display:block;
	font-size: 10px;
  	color: #000;
  	border: 1px solid #c9c6c3;
	height: 18px;
	background-color: #fff;
}
#mailformsubmit:hover {
	background-color: #e6e1d3;
 }

#mailformuser, #mailformpass {
  font-size: 11px;
  color: #000;
  border: 1px solid #c9c6c3;
  height: 15px;
  margin:0 0 10px 0;
}


/* Zweispaltig */

/*
#columnMain .csc-frame-frame1 .pureText {
    -moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
*/


#columnMain .multicolumnContainer {
    background: url(../images/multicolumn_lineVertical.gif) 49.9% 49% no-repeat;
}

/* Button */

#columnMain a.button-link { 
    color:rgb(125,125,125); 
    background:#fff url(../images/button/button-grey.png) top left repeat-x; 
    -moz-border-radius: 3px 3px 3px 3px; 
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px; 
    display: inline-block;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    line-height: 100%;
    min-width: 99px;
    margin-left:5px;
    padding: 3px 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    text-transform: uppercase;
	border-color: rgb(125,125,125);
    border-right: 1px solid rgb(125,125,125);
    border-style: solid;
    border-width: 1px;
	}

/* Textabstand wenn Bild unter Text */
#columnMain .csc-textpic-below .pictureText {
    padding-bottom:18px;
}

/* Countdown */
#columnMain #cntdwn {
    font-size:14px;
    font-weight:bold;
    color:rgb(0,149,48);
    padding:0;
}

/* Abstand fuer eigene Bildposition 29 */
#columnMain .csc-textpic-text-margin-left-193 {
  margin-left:193px;  
}


/* Slide down Text */

#columnMain .slide-learnlaunch .csc-header h1 {
	color:rgb(135, 211, 0);
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
}
.slide-learnlaunch .csc-header {
	background: url('../images/slideText_down.png') no-repeat 98% 10px;
	border:1px solid rgb(220,220,220);
	border-bottom:none;
	padding: 5px;
	border-radius: 2px;
	cursor:pointer;
}
.slide-learnlaunch .listdown {
	background: url('../images/slideText_up.png') no-repeat 98% 10px;
}
.slide-learnlaunch .onlyLink {
	background: url('../images/slideText_link.png') no-repeat 98% 10px;
}
.slide-learnlaunch:last-child .csc-header {
	border-bottom:1px solid rgb(220,220,220);
}
.slide-learnlaunch:last-child .active {
	border-bottom:none;
}
.slide-learnlaunch > .csc-textpic,
.slide-learnlaunch .pureText {
	display:none;
	margin-top:20px;
}

#columnMain .slide-learnlaunch .csc-header a {
    color:rgb(135, 211, 0);
    text-decoration: none;
}
#columnMain .slide-learnlaunch .csc-header a:hover {
    color:rgb(135, 211, 0);
    text-decoration: none;
}

	
/*--------------------------------------------------------- Right */

#columnRight { 
	padding:17px 0 0 0;
	width:196px;
	background:#fff;
	line-height:18px;
	}



#columnRight .csc-header h1 {
    background:rgb(234,234,234);
    border-radius: 3px 3px 3px 3px;
    color: rgb(98,100,105);
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin: 20px 0 10px 0;
    padding: 0 0 0 10px;
}

#columnRight .csc-header h1 {
    margin: 0 0 20px 0;
}
#columnRight .csc-header h1.csc-firstHeader {
    margin: 0 0 10px 0;
}
#columnRight .csc-header h2 {
    color: rgb(135,211,0);
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 0 5px 0;
    padding: 0;
}
#columnRight .csc-header h2 a {
    color: rgb(135,211,0);
}
#columnRight .csc-header h2 a:hover {
    color: rgb(135,211,0);
}

#columnRight .csc-roundCorner .csc-textpic-imagewrap  img, #columnRight .csc-roundCorner img  {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}



#columnRight a { 
	color:rgb(125,125,125); 
	text-decoration:none;
}

#columnRight a:hover {
	color:rgb(135,211,0);
}

#columnRight a.tinyMCE-linkSymbol {
    display:block;
    min-height:13px;
    line-height:13px;
    margin:0;
    padding: 0 0 0 18px;
	color:rgb(125,125,125); 
	text-decoration:none;
	background:url(../images/downloadSymbol.gif) no-repeat;
}
#columnRight a.tinyMCE-linkSymbol:hover {
	color:rgb(135,211,0); 
}

/* weniger Abstand rechts zwischen Bild und Text in der rechten Spalte */
#columnRight DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 15px !important;
}

/*------ Link to Top Right */

#columnRight .csc-linkToTop {
    clear:both;
    width:100%;
    text-align: right;
    margin: 10px 0 30px 0;
    font-size:9px;
    border-bottom: 1px solid rgb(125,125,125)
    /*background:url(../image/toTop.gif) 600px 5px no-repeat;*/
}

#columnRight .csc-linkToTop a {
    display:inline-block;
    background: #fff;
    margin-bottom:-10px;
    padding-left:10px;
}

/* anderer Linktyp fuers erste Element --*/
#columnRight .csc-linkToTop:nth-of-type(1) {
    border-bottom: 1px solid rgb(0, 0, 0);
    margin: 15px 0 30px 0;
}
#columnRight .csc-linkToTop:nth-of-type(1) a {
    display:none;
}




/*-------------------------------------------------------- Footer */


#footer { 
    background-color:rgb(234,234,234);
    border: 1px solid #ccc;
    font-size:9px;	
    margin:40px 0 30px 0;
    color:rgb(125,125,125);
    padding:20px 20px 10px 20px;
}

#footer a {
    color:rgb(125,125,125);
    text-decoration:none;	
}

#footer a:hover { 
    text-decoration:none;
    color:rgb(135,211,0);
}
	
#footer .act a {
    color:rgb(135,211,0);	
}
#footer .actifsub a {
    text-decoration:none;
    color:rgb(135,211,0);	
}
.footer-menu {
	border-top:1px solid #ccc;
	padding-top:10px;
}
.footer-retailer, .footer-social {
	float:left;
	border-right: 1px solid #ccc;
	min-height:120px;
	margin:0 0 10px 0;
}
.footer-retailer{
	padding-right:50px;
	min-width:160px;
}
.footer-retailer input[id="tx_seqretailer_pi1[zip]"] {
	width:120px;
}
.footer-social {
	padding:0 40px 0 56px;
}
.footer-brands {
	float:right;
	padding-bottom: 20px;
}
.footer-social .csc-default {
    display: inline-block;
    padding-right: 16px;
    vertical-align: top;
}
.footer-brands .csc-default {
    display: inline-block;
    padding-left: 20px;
}
.footer-brands .csc-default:nth-child(3) {
    padding-left: 5px;
    margin-top:-20px;
}
.footer-social .csc-default:first-child, 
.footer-brands .csc-default:first-child,
.footer-brands .csc-default:nth-child(2) {
	display:block;
}
.footer-brands .csc-default:nth-child(3) img {
	max-height:36px;
	width:auto;
}
.footer-brands .csc-default:nth-child(4) img {
	max-height:40px;
	width:auto;
}
.footer-brands .csc-default:nth-child(5) img {
	max-height:45px;
	width:auto;
}
.footer-retailer .csc-header {
	margin:0 0  22px 0;
}
.footer-retailer input[type="image"] {
	display:inline-block;
	margin:2px 0 0 10px;
	float:right;
}

.footer-menu {
	clear:both;
}



/*-------------------------------------------------------- diverse Formate */





	

/* -------- Sitemap ---------------- */

.csc-sitemap li {
	margin:0 0 0 -20px;
	list-style-type:disc;
	color:rgb(135,211,0);
}
.csc-sitemap li li {
	margin:0 0 0 -25px;
}


/* ################################################################ Login */

.tx-felogin-pi1 {

}
.tx-felogin-pi1 fieldset {
    border:none;
    margin:0;
    padding:0;
}
.tx-felogin-name-password{
    margin: 10px 0 0 0;
}
.tx-felogin-name-password label {
    float:left;
    display:block;
    height:20px;
    padding:0 3px 0 2px;
    color:#fff;
    background:#7fb854;
}
.tx-felogin-name-password input {
    float:left;
    border:none;
    height:20px;
    padding:0 0 0 3px;
    background:#bfdba9;
}
.tx-felogin-name-password #pass {
    margin-right:5px;
}
.tx-felogin-submit input {
    display:block;
    margin:11px 0 0 0;
}

.tx-felogin-forgot {
    clear:left;
    margin:10px 0 0 0;
}

#tx-felogin-logout-all {
    float:right;
    margin-right:40px;
    font-size:11px;
}
#tx-felogin-logout-all .tx-felogin-submit input {
    font-size:10px;
    margin-top:12px;
}

#tx-felogin-status-name {
 background:#bfdba9;
 color:#000;
 padding:0 3px 0 3px;
 margin-right:10px;
}

/* ################################################################ Kontaktformular */
.csc-mailform {
    border:none;
    margin:0;
    padding:0;
}
.csc-mailform-field {
    clear:left;
    margin:0 0 10px 0;
}
.csc-mailform-field label {
    display:block;
    float:left;
    height:20px;
    width:100px;
    padding:0 3px 0 3px;
    background:#7fb854;
    color:#fff;
}
.csc-mailform-field input {
    border:none;
    height:20px;
    width:300px;
    padding:0 0 0 3px;
    background:#bfdba9;
}
.csc-mailform-field textarea {
    border:none;
    width:297px;
    margin:0;
    padding:3px;
    background:#bfdba9;
}
.csc-mailform-submit {
    margin-left:106px;
    width:auto !important;
    background:#7fb854 !important;
    color:#fff;
}




.box1 {
	background-color: #f0f0f0;
	width: 300px;
	height: 300px;
	margin: 0 auto 15px auto;
	padding: 30px;
	


}

.box2 {
	width: 420px;
	height: 220px;
	margin: 0 auto 35px auto;
	padding: 30px;
	color: #fff;
	font-weight: bold;
	border: 11px solid #35b70e;

	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
	behavior: url(http://merten.sequenz.com/fileadmin/radius/border-radius/border-radius.htc);
}

.box3 {
	background-color: #ddd;
	width: 210px;
	height: 30px;
	padding: 20px;
	position: absolute;
	top: 5px; left: 5px;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(http://merten.sequenz.com/fileadmin/radius/border-radius/border-radius.htc);

}

.rel {
	margin: 50px 0 0 33px;
	padding: 25px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
}

/* -------- Hier wird seltsam von TYPO3 automatisch padding-left: 40px eingefuegt, dass muss man aufheben ---------------- */

.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
    padding-left: 0px !important;
}

/* /////////////////// Ergraenzung vers. 4.7 ///////////// */
.csc-textpic-above .csc-textpic-imagecolumn {
	margin-bottom:10px;
}

#columnMain .csc-textpicHeader-26 h1 {
	margin-top:0px;
}
/* Bug im Core http://forge.typo3.org/issues/36541 
.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 0px; }
.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 0px; }*/

/* Abstand Korrektur Text bei Textpic 29 */
#columnMain .csc-textpic-text-margin-left-193 h1 {
  margin-top:0px;  
}

#columnMain .csc-textpic-text-margin-left-193 div {
	width:100%;
}


.projekktor {
	background-color:#fff !important;
}

	
/* /////////////////// verborgene Elemente ///////////// */
.hiddenElement { 
	background:#f8f8f8;
	margin:10px 0 10px 0;
	padding:3px 0 10px 0;
	border-top:1px dotted red;
	border-bottom:1px dotted red;
	}
.hiddenText { 
	color:red;
	font-size:10px;
	}
	
/*	
#typo3-previewInfo {
	display:none;
}
*/

/* /////////////////// iframe Ausschreibungstexte ///////////// */
#ausschreiben {
    border-bottom: 1px solid rgb(230, 230, 230);
    border-left: 1px solid rgb(230, 230, 230);
    border-right: 1px solid rgb(230, 230, 230);
    text-align: left;
}

/* /////////////////// externe Seminare ///////////// */

.csc-seminars-external .csc-header {
    background-color: #999999;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}

.csc-seminars-external .csc-header h1 {
    color: #FFFFFF !important;
    font-size: 12px !important;
    padding-left:10px;
    margin-bottom:0px !important;
    font-weight: bold !important;
}

.csc-seminars-external tr {
    background-color: #E6E6E6;
}
.csc-seminars-external td {
    border:none;
    border-color: #FFFFFF;
    border-top: 5px solid #FFFFFF;
    color: #646464;
    font-size: 11px;
    padding: 10px;
    vertical-align: top;
}

/* -------- Wiser door ---------------- */

#c6217 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom:40px;
}

/* -------- Formatdefinitionen zum Drucken ---------------- */

@media print {

#logo-service {
    border-top:1px solid #000;
}
#logo-service #service {
    display:none;
    border-right:1px solid #000;
} 

#menu {
    display:none;
} 

#header {
    margin:0;
    border-bottom:1px solid #000;
}
#header #headerslider img:first-child {
    display:block !important;
}

#header #headerslider .nivo-controlWrap {
    display:none;
}

#mainFrame #columnLeft, #mainFrame #columnRight {
    display:none;
} 

#columnMain { 
	padding:17px 0 0 0;

	}
	
#columnMain .nivoSlider .nivo-imageLink img:first-child {
    display:block !important;
}


/* Ende druck */

}



